[
  {
    "Type": "InputAction",
    "Name": "MotionControllerThumbRight_Y",
    "Class": "UScriptClass'InputAction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "ActionDescription": {
        "Namespace": "",
        "Key": "98B0BA0C423D7BF47DADECAFB891D708",
        "SourceString": "Motion Controller Thumb Right Y",
        "LocalizedString": "Motion Controller Thumb Right Y"
      },
      "ValueType": "EInputActionValueType::Axis1D"
    }
  }
]